/*
 Theme Name:   Educavo Child
 Theme URI:    https://keenitsolutions.com/products/wordpress/educavo
 Description:  Educavo Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     educavo
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
.menu-area .navbar ul > li > a, #rs-header .menu-area .navbar ul > li.mega > ul > li > a {
    text-transform: capitalize !important;
}
footer ul .sub-menu{
	display:none !important;
}
.click_open.pum-active{
	    opacity: 1 !important;
    display: block !important;
}
.lp-archive-courses ul {
    padding: 0 0 0em 0em !important;
	margin: 0 !important;
}
.single-lp_course .course-features-info{
	display:none !important;
}
ul li.course-nav-tab-reviews, ul li.course-nav-tab-instructor, ul li.course-nav-tab-curriculum{
	display:none !important;
}
.payments .rs-free-course-contact .col-lg-6{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.single-lp_course .inner-column.sticky-top .btn-secs {
    padding: 25px 20px !important;

}
.payments .rs-free-course-contact input[type="text"], .payments .rs-free-course-contact input[type="number"], .payments .rs-free-course-contact input[type="password"], .payments .rs-free-course-contact textarea, .payments .rs-free-course-contact input[type="email"] {
     border: 1px solid #ddd;
    margin-bottom: 15px !important;
}
.single-lp_course .inner-column.sticky-top .course-seats.price .course-price{
	display:none !important;
}
.course-summary .course-tabs .learn-press-nav-tabs .course-nav.active:before {
    background: #2196F3 !important;
}
.lp-archive-courses .lp-entry-content .entry-content-left {
    padding-top: 0px !important;
}
ul.learn-press-nav-tabs .course-nav.active label {
     background-color: #dcefff !important;
	color: #2196F3 !important;
}
.footer-top  .col-lg-3.footer-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.footer-top .col-lg-3.footer-2 {
    flex: 0 0 25%;
    max-width: 25%;
}
.footer-bottom .rows {
    display: block;
     align-items: center;
}
.rs-footer .widget {
    margin: 0px 0 12px;
}
.rs-footer .widget {
    overflow: visible;
}
#contact_widget-3 i.flaticon-call{
	opacity:0;
}
.ads-form input[type="text"], .ads-form input[type="number"], .ads-form input[type="email"] {
    margin-bottom: 20px;
}
.ads-form form{
	padding: 40px;
  border-radius: 8px;
    box-shadow: 0px 0px 25px 0px #EEEEEE;
}
.cww-ssf-outer-wrapp input[type=color], .cww-ssf-outer-wrapp input[type=date], .cww-ssf-outer-wrapp input[type=datetime-local], .cww-ssf-outer-wrapp input[type=datetime], .cww-ssf-outer-wrapp input[type=email], .cww-ssf-outer-wrapp input[type=month], .cww-ssf-outer-wrapp input[type=number], .cww-ssf-outer-wrapp input[type=password], .cww-ssf-outer-wrapp input[type=range], .cww-ssf-outer-wrapp input[type=search], .cww-ssf-outer-wrapp input[type=tel], .cww-ssf-outer-wrapp input[type=text], .cww-ssf-outer-wrapp input[type=time], .cww-ssf-outer-wrapp input[type=url], .cww-ssf-outer-wrapp input[type=week] {
      height: 40px !important;
}
.cww-ssf-outer-wrapp input[type="text"], .cww-ssf-outer-wrapp input[type="number"], .cww-ssf-outer-wrapp input[type="email"], .cww-ssf-outer-wrapp input[type="url"], .cww-ssf-outer-wrapp select, .cww-ssf-outer-wrapp input[type="password"] {
    margin-bottom: 20px !important;

}
.cww-ssf-outer-wrapp.modal {
    display: block !important;
	z-index: 2 !important;
    width: 50px !important;
}
body.cww-sff-overlay .cww-sf-form-overlay {
    z-index: 0 !important;
}
.screen-reader-response{
	display:none !important;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0em 0.5em 0em !important;
}
.cww-sff-overlay .menu-area .navbar ul li {
    z-index: -1;
}
.wpcf7 form .acpt input[type="checkbox"]{
	width: 20px;
}
.wpcf7 form .acpt label{
	display: flex;
    align-items: center;
    justify-content: flex-start;
}
.wpcf7 form .acpt .wpcf7-list-item{
	margin-left:0 !important;
}
.form-btn.submit-btn{
margin-top:15px !important;	
}
/*Media Query Start*/

@media only screen and (max-width: 980px) {
	.footer-top  .col-lg-3.footer-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.footer-top .col-lg-3.footer-2 {
    flex: 0 0 100%;
    max-width: 100%;
}
.e-con.e-flex {
    --width: 100% !important;
    --flex-wrap: wrap;
}	
}

@media only screen and (max-width: 767px) {
.lp-archive-courses .lp-entry-content {
      padding: 0 !important;
}
	.footer-top  .col-lg-3.footer-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.footer-top .col-lg-3.footer-2 {
    flex: 0 0 100%;
    max-width: 100%;
}

}
